---
term: gami
slug: gami
alt forms: []
search terms:
  glb:
  - gami
  eng:
  - spouse
  - husband
  - wife
  - marry
  epo:
  - edzo
  - edzino
  - edziĝi
  - edziniĝi
  - geedziĝi
  - edzigi
  - edzinigi
  - geedzigi
  spa:
  - esposo
  - cónyuge
  - casarse con
  - casarse
ipa: ˈgami
ipa link: http://ipa-reader.xyz/?text=ˈgami&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: spouse, husband, wife; marry
  epo: edzo, edzino; edziĝi, edziniĝi, geedziĝi, edzigi, edzinigi, geedzigi
  spa: esposo, c&oacute;nyuge; casarse (con)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - spouse
    - husband
    - wife
  - - marry
  epo:
  - - edzo
    - edzino
  - - edziĝi
    - edziniĝi
    - geedziĝi
    - edzigi
    - edzinigi
    - geedzigi
  spa:
  - - esposo
    - cónyuge
  - - casarse (con)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Monogamie
    Englisa: monogamy
    Espanisa: monogamia
    Fransesa: monogamie
    Rusisa: моногамия &ldquo;monog&aacute;myiya&rdquo;
derived terms:
  femgami:
    class: b
    term: femgami
    trans:
      eng: wife
      epo: edzino
      spa: esposa, mujer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gamicu:
    class: b.nenoj
    term: gamicu
    trans:
      eng: wedding; get married, marry
      epo: geediziĝo, edziĝo, edziniĝo; geedziĝi, edziĝi, edziniĝi
      spa: boda, casamiento; casarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gamido:
    class: t
    term: gamido
    trans:
      eng: married
      epo: geedziĝintaj, edziĝinta, edziniĝinta
      spa: casado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gamiduayen:
    class: b
    term: gamiduayen
    trans:
      eng: couple, spouses, husband and wife
      epo: (geedziĝinta) paro, (du) geedzoj, (du) edzoj, (du) ezdinoj
      spa: pareja, esposos
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gamigi:
    class: b.oj
    term: gamigi
    trans:
      eng: (cause to) marry
      epo: geedzigo, edzigo, edzinigo; geedzigi, edzigi, edzinigi
      spa: casar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gamihalke:
    class: b
    term: gamihalke
    trans:
      eng: wedding ring, wedding band
      epo: edziĝa ringo
      spa: anillo de matrimonio, anillo de casamiento, argolla, alianza
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gamikal:
    class: t
    term: gamikal
    trans:
      eng: single
      epo: senedza, senedzina, fraŭla, fraŭlina; senedze, fraŭle
      spa: soltero
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gamikalyen:
    class: b
    term: gamikalyen
    trans:
      eng: bachelor, bachelorette
      epo: senedzulo, senedzinulo, fraŭlo, fraŭlino
      spa: soltero (<em>persona</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gamivada:
    class: b.nenoj
    term: gamivada
    trans:
      eng: engagement, betrothal; engage, become engaged, get engaged, betroth, become
        betrothed, get betrothed
      epo: fianĉiĝo, fianĉiniĝo, gefianĉiĝo; fianĉiĝi, fianĉiniĝi, gefianĉiĝi
      spa: compromiso (matrimonial); comprometerse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gamivadayen:
    class: b
    term: gamivadayen
    trans:
      eng: fianc&eacute;, fianc&eacute;e, betrothed
      epo: fianĉo, fianĉino, gefianĉoj
      spa: comprometido (<em>matrimonio</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gamiya:
    class: b
    term: gamiya
    trans:
      eng: marriage, spousehood
      epo: edzeco, edzineco, geedzineco
      spa: matrimonio
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lefegaminame:
    class: b
    term: lefegaminame
    trans:
      eng: maiden name
      epo: fraŭlina nomo, fraŭla nomo
      spa: apellido de soltero
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  legami:
    class: b
    term: legami
    trans:
      eng: ex-spouse
      epo: eksedzo, eksedzino
      spa: ex(esposo)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mangami:
    class: b
    term: mangami
    trans:
      eng: husband
      epo: edzo
      spa: esposo (var&oacute;n), marido
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nengami:
    class: b
    term: nengami
    trans:
      eng: bachelor, bachelorette
      epo: needziĝinto, needziniĝinto, fraŭlo, fraŭlino
      spa: soltero
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posgami:
    class: b.oj
    term: posgami
    trans:
      eng: ex-spouse, ex-husband, ex-wife; divorce
      epo: eksedzo, eksedzino; eksedzigi, eksedzinigi, divorci
      spa: ex(esposo); divorciar(se de)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posgamicu:
    class: b
    term: posgamicu
    trans:
      eng: divorce; get divorced
      epo: divorco, eksedziĝo; divorci, eksedziĝi
      spa: divorcio; divorciarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  akademi:
    word class: b
    term: akademi
    eng: academy
    epo: akademio
    spa: academia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  alkimi:
    word class: b
    term: alkimi
    eng: alchemy
    epo: alĥemio, alkemio
    spa: alquimia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ekonomi:
    word class: b
    term: ekonomi
    eng: economy
    epo: ekonomio
    spa: econom&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estrimi:
    word class: b.oj
    term: estrimi
    eng: (live)stream (<em>internet</em>); stream
    epo: datumfluo, elsendfluo, fluo; flui
    spa: (re)tra(n)smisi&oacute;n (<em>internet</em>), emisi&oacute;n, directo, difusi&oacute;n,
      <em>stream</em>; (re)tra(n)smitir, emitir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gomi:
    word class: b
    term: gomi
    eng: gum
    epo: gumo; gumi
    spa: goma (<em>savia que disuelta es adhesiva</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  imi:
    word class: pn
    term: imi
    eng: we, us
    epo: ni
    spa: nosotros
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  islami:
    word class: su t
    term: Islami
    eng: Islamic, Muslim
    epo: islama; islame
    spa: musulm&aacute;n, isl&aacute;mico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jegami:
    word class: b
    term: jegami
    eng: straw
    epo: bajlo
    spa: paja
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jujwegomi:
    word class: b
    term: jujwegomi
    eng: chewing gum
    epo: maĉgumo
    spa: goma de mascar, chicle
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kumi:
    word class: b
    term: kumi
    eng: spider, <em>Araneae</em>
    epo: araneo
    spa: ara&ntilde;a, <em>Araneae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  leferesmi:
    word class: t
    term: leferesmi
    eng: pre-official, tentative; pre-officially, tentatively
    epo: antaŭoficiala; antaŭoficiale
    spa: preoficial, tentativo; tentativamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maryami:
    word class: b
    term: maryami
    eng: sage, <em>Salvia</em>
    epo: salvio
    spa: salvia, celiba, hierba del mudo, hormig&oacute;n (de Espa&ntilde;a), madreselva,
      salima (fina), t&eacute; ind&iacute;gena, verdecillo, <em>Salvia</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mi:
    word class: pn
    term: mi
    eng: I, me
    epo: mi
    spa: yo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nenresmi:
    word class: t
    term: nenresmi
    eng: unofficial, casual; unofficially, casually
    epo: neoficiala; neoficiale
    spa: no oficial, casual; no oficialmente, casualmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pandemi:
    word class: b
    term: pandemi
    eng: pandemic
    epo: pandemio
    spa: pandemia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  resmi:
    word class: t
    term: resmi
    eng: formal, official; formally, officially
    epo: formala, oficiala; formale, oficiale
    spa: formal, oficial; formalmente, oficialmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  semi:
    word class: t
    term: semi
    eng: 'semi-, partly, sort of, -ish; half-, part '
    epo: parta, -eca; parte, -ece; duon-, iom
    spa: semi-, en cierto modo, medio, en parte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sunami:
    word class: b
    term: sunami
    eng: tsunami
    epo: cunamo
    spa: (t)sunami, maremoto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  swomi:
    word class: su n
    term: Swomi
    eng: Finland
    epo: Finnlando
    spa: Finlandia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tami:
    word class: t
    term: tami
    eng: sweet; sweetly
    epo: dolĉa (gusto), sukera; dolĉe (gusto)
    spa: dulce (<em>sabor</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taymi:
    word class: b
    term: taymi
    eng: thyme, <em>Thymus</em>
    epo: timiano
    spa: tomillo, serpol, <em>Thymus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  umami:
    word class: b
    term: umami
    eng: umami, savoriness
    epo: umamo, saporhaveco
    spa: umami (<em>sabor del glutamato monos&oacute;dico</em>), sabor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  umumi:
    word class: t
    term: umumi
    eng: general; generally, in general
    epo: ĝenerala; ĝenerale
    spa: general; generalmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- gami
...
